import { Box, Container, Grid } from "@mui/material";
import styled from "styled-components";

export const ProfileLayoutContainer = styled(Container)`
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    width: 100%;
    display: flex;
    max-width: none;
    flex: 1;
    height: 100%;
    margin-top: 80px;
    @media (max-width: 600px) {
        margin-top: 40px;
    }
`

export const LeftCard = styled(Grid)`
    margin-top: 30px;
    border-top-right-radius: 4px;
    background-color: green;
`
export const Content = styled(Grid)`
    background-color: yellow;
    height: 100%;
`
export const RightCard = styled(Grid)`
    margin-top: 30px;
    border-top-left-radius: 4px;
    background-color: blue;
`
export const MiddleCard = styled(Grid)`
`
export const HeaderCard = styled(Box)`
    height: 450px;
    background-color: orange;
`